Subject: (IPng 7162) V6 Deployment Slides Internet2 and IPv6

From: Jim Bound <[email-masked]>
Date: Tue, 09 Feb 1999 12:59:35 -0500

Dale sent me his slides.

Dale Finkelson's slides on Internet2/vBNS network.  I sent Dale mail.
You can ftp these via anon ftp from sipper.zk3-x.dec.com (cd to /pub
dir). [Note you should be able to access sipper with IPv6 by accessing
sipper.ipv6.zk3-x.dec.com via the 6bone] 

Dale Finkelson - Internet2 and IPv6
internet2_ipv6.ppt

/jim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------